require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
		name = "bg",
		image = "gui/commons/wrong",
		x = 349,
		y = 286,
		scale = 1.00,
		SetStyle(DialogBodyText),
		Text
		{
			name = "title",
			label = gDialogTable.title,
			x = 72,
			y = 35,
			w = 228,
			h = 41,
			font = DialogTitleFont,
			flags = kHAlignCenter+kVAlignCenter,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "message",
			label = gDialogTable.message,
			x = 21,
			y = 86,
			w = 285,
			h = 67,
			font = DialogBodyFont,
			flags = kHAlignCenter+kVAlignCenter,
		},
		 SetStyle( MenuButtonStyle ),
        Button
        {
			graphics = MediumButton1Graphics,
			MenuButtonLabel(0, 0, 143, 32, "ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
            flags = 5,
            name = "ok",
            x = kCenter+1,
            y = 159,
			--close = true,
            command = gDialogTable.action,
        },
	}
}
